﻿@charset "utf-8"; 
/* CSS Document */
@media all{	

.input-field {
    position: relative;
    margin-bottom: 25px;
    float: left;
    width: 100%;
}

input:not([type]),
select,
input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=time],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=tel],
input[type=number],
input[type=search],
textarea.materialize-textarea {
	background-color: transparent;
	border: none;
	border: 1px solid #505050;
	border-radius: 0;
	outline: none;
	height: 4rem;
	width: 94%;
	padding-left: 3%!important;
	padding-right: 3%!important;
	margin: 0;
	padding: 0;
	box-shadow: none;
	box-sizing: content-box;
	transition: all 0.3s;
	font-size: 16px;
	color: #505050;
	font-family: 'ProximaNova-Bold';
}
.input-field label {
    color: #14193F;
    left: 0;
    font-family: 'ProximaNova-Semibold';
    font-size: 17px;
    cursor: text;
    text-transform: uppercase;
    transition: .2s ease-out;
    float: left;
    width: 100%;
}
.input-field label strong {
    text-decoration: underline;
    font-family: 'ProximaNova-Bold';
}
.btn, .btn-large {
    text-decoration: none;
    color: #fff;
    background-color: #26a69a;
    text-align: center;
    letter-spacing: .5px;
    transition: .2s ease-out;
    cursor: pointer;
}
.btn, .btn-large, .btn-floating, .btn-large, .btn-flat {
    outline: 0;
}
.btn, .btn-large, .btn-flat {
    border: none;
    border-radius: 0px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 2rem;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    font-size: 16px;
    font-family: 'ProximaNova-Regular';
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button, select {text-transform: none;}
button {overflow: visible;}
button, input, optgroup, select, textarea {color: inherit;  margin: 0;}

select{ padding:0px 2%!important;font-family: 'ProximaNova-Regular'; width: 96%;}

textarea {
    width: 100%;
    height: 3rem;
    background-color: transparent;
	overflow: auto;
	 font: inherit;
    margin: 0;
}

.file-wrapper{position: relative; display: inline-block; overflow: hidden; cursor: pointer;}
.file-wrapper input {position: absolute; top: 0; left: 0; filter: alpha(opacity=1); opacity: 0.01;-moz-opacity: 0.01; cursor: pointer; width:100%;}
.file-wrapper .button {padding: 4px 18px; display: inline-block; cursor: pointer;}
.file-holder{color: #000;}


.upd-pdf .file-wrapper .button{ padding:inherit;}
.upd-pdf .btn{ height:43px; line-height:43px;}








.radio-btn input[type=radio   ]:not(old){width:1px; margin:0; padding:0; opacity:0;}
.radio-btn input[type=radio]:not(old) + label{
  display      :inline-block;
  margin-left  :0px;
  padding-right: 30px;
  background   :url('../images/radio-btn.png') no-repeat right 0;
  line-height  :24px;
  font-size:15px;
  cursor:pointer;
}
.radio-btn input[type=radio]:not(old):checked + label{background-position: right -79px;}

.agree-txt input[type=radio]:not(old) + label{background:url('../images/radio-btn2.png') no-repeat right 4px;}
.agree-txt input[type=radio]:not(old):checked + label{background-position: right -75px;}

.login-radio input[type=radio]:not(old) + label{background:url('../images/radio-btn3.png') no-repeat left 0px;}
.login-radio input[type=radio]:not(old):checked + label{background-position: left -79px;}
.login-radio input[type=radio]:not(old) + label{color:#9e9e9e}

.cunsult-sel .radio-btn input[type=radio]:not(old) + label{background:url('../images/radio-btn.png') no-repeat left 3px;}
.cunsult-sel .radio-btn input[type=radio]:not(old):checked + label{background-position: left -76px;}
.cunsult-sel .radio-btn input[type=radio]:not(old) + label{ padding-right:0px; padding-left:35px; color:#505050; font-size:20px;}